import request from '@/utils/request';
export const grade_list = (data = {}) =>
    request({
        url: '/jcxx/grade/index',
        data: {
            page: data.page,
            limit: data.limit
        }
    })
export const wypj_data = (data = {}) =>
    request({
        url: '/xddy/dygl_wypj_wypjtj/content_json',
        data: {
            grade_id: data.grade_id
        }
    })
